Obd Server App - Errores #12

Uploaded percentage upper to 100%
12/31/2017 08:28 AM - Jesus Freire

Status: Nueva Start date:
Priority: Normal Due date:
Assignee: Jesus Freire % Done:
Category: Estimated time:
Target version: Spent time:
Puntos de historia: 3

12/31/2017

0%
0:00 hour
0:00 hour

Description

Update uploaded percentage after upload confirmation

History

#1 - 01/12/2018 09:54 PM - Jesus Freire
- Translation missing: en.field_sprint set to 9

- Puntos de historia changed from 0 to 3

#2 - 01/18/2018 05:28 PM - Jesus Freire

- Target version set to 0.0.8

#3 - 03/01/2018 08:36 AM - Jesus Freire
- Target version deleted (0.0.8)

- Translation missing: en.field_sprint changed from 9 to 7

05/14/2025

1/1
